Hi everyone....

I use iPrint with Mac OS X 10.4 ppd file whitout problem.
Since Mac OS X 10.5, the ppd are not compatible with 10.4 ( the reverse is
also true ).

If i try to add 10.5 ppd in my broker, he try to replace 10.4 ppd because
both have the same name.

It is possible to add 10.5 ppd file in the same broker where i have 10.4?

I don't want to create another broker etc.... i only want to add 10.5 ppd
file on the broker where i have 10.4 one.

Thanks in advance....